/* SLIDER STYLES */
.slider-wrapper{
    background: #323A45s;
    background-size:100%;
    /*border-bottom: 10px solid #444;*/
    width:100%;
    max-height: 550px;
    position:relative;
    top: 0;
    z-index:0;
    overflow:hidden;
    margin-bottom: 0;
    clear:both;
}

@media screen and (max-width: 1400px){
    .slider-wrapper
    {
        max-height:440px;
    }
}

@media screen and (max-width: 980px){
    .slider-wrapper
    {
        max-height:330px;
    }
}


@media screen and (max-width: 767px) {
    .slider-wrapper{
        top: 0px;
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 800px){

    .slider-wrapper
    {
        max-height:310px;
    }
}
@media screen and (max-width: 640px){

    .slider-wrapper
    {
        max-height:260px;
    }
}
@media screen and (max-width: 480px){

    .slider-wrapper
    {
        max-height:240px;
    }
}
@media screen and (max-width: 360px){

    .slider-wrapper
    {
        max-height:170px;
    }
}

/* ELEMENT STYLES */

/*.slider p{
    white-space: nowrap;
}*/

.slider .slide-heading{
    color: #fff;
    font-size: 42px;
	line-height:140% !important;
	width:100%;
	text-align:center;
	font-family: 'ralewaybold';
}

.slider .sub-line{
    background:rgba(8,12,48,0.6);
    color: #fff;
    font-size:30px;
    font-weight: normal;
    text-align:left;
    font-weight: 700;
    padding: 1%;
    border-radius: 3px;
    box-sizing:content-box;
	max-width:50%;
}

.slider .small-line{
    color: #fff;
    font-size:24px;
	line-height:140% !important;
    font-weight: normal;
    text-align:center;
	max-width:50%;
	margin-left:25%;
	font-family: 'ralewayregular';
}

.slider-read{
    background:#ffc200;
    font-size:24px;
	font-family: 'ralewaybold';
    border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	-o-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-ms-border-radius:2px 2px 0 0;
    text-decoration: none;
    color: #fff;
    padding:12px 27px;
    display:block;
	margin:0 auto;
	border:1px solid transparent;
	border-bottom:4px solid #c89a0b;
    box-sizing:content-box;
    text-transform: uppercase;
    transition: background-color 400ms linear;
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    -moz-transition: background-color 400ms linear;
    -o-transition: background-color 400ms linear;
}
.slider-read:hover{ background:#000!important;color:#fff; border-color: #ffc200}